@import "../base/variable.scss";
@import "../base/mixins.scss";

.about_mains{
    background-color: $meber-edt;
    .about_us_section{
        padding: 80px 0;
        .about_start{
            .img_area{
                background-image: url("../images/dots.png");
                background-position: center;
                background-repeat: no-repeat;
                background-size: cover;
                height: 100%;
                position: relative;
                &::after{
                    position: absolute;
                    content: "";
                    background-color: $primary_color;
                    border-radius: 10px;
                    width: 90px;
                    height: 90px;
                    right: 23px;
                    top: 32px;
                    z-index: 1;
                }
                &::before{
                    position: absolute;
                    content: "";
                    background-color: $primary_color;
                    border-radius: 10px;
                    width: 90px;
                    height: 90px;
                    left: 23px;
                    bottom: 32px;
                    z-index: 2;
                }
                img{
                    width: 100%;
                    height: 512px;
                    object-fit: cover;
                    margin: 0 auto;
                    padding: 50px;
                    @include clearfix();
                    position: relative;
                    z-index: 2;
                    
                }
            }
            .content{
                padding-left: 40px;
                p{
                    color: $offfspra2;
                    padding-bottom: 47px;
                }
            }
        }
    }


    .we_focus_section{
        padding: 0px 0 60px 0;
        position: relative;
        &::after{
            position: absolute;
            content: "";
            background-color: $primary_color;
            width: 90px;
            height: 100px;
            left: 0;
            top: 50%;
            margin-top:-50px;
            border-top-right-radius: 10px;
            border-bottom-right-radius: 10px;
        }
        &::before{
            position: absolute;
            content: "";
            background-color: $primary_color;
            width: 90px;
            height: 100px;
            right: 0;
            top: 50%;
            margin-top:-50px;
            border-top-left-radius: 10px;
            border-bottom-left-radius: 10px;
        }
        .focus_wrap{
            .content{
                h2{
                    font-weight: 700;
                    font-size: 40px;
                    padding-bottom: 30px;
                    text-transform: uppercase;
                }
                p{
                    color: $black;
                    font-size: 18px;
                    font-weight: 500;
                    width: 600px;
                    max-width: 100%;
                    margin: 0 auto;
                    line-height: 30px;
                }
            }
        }
    }


    .we_deviler_section{
        padding: 80px 0 70px 0;
        position: relative;
        background-image: url("../images/SGP background.png");
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        height: 100%;
        .focus_wrap{
            .content{
                h2{
                    font-weight: 700;
                    font-size: 40px;
                    padding-bottom: 30px;
                    text-transform: uppercase;
                }
                p{
                    color: $black;
                    font-size: 18px;
                    font-weight: 500;
                    width: 600px;
                    max-width: 100%;
                    margin: 0 auto;
                    line-height: 30px;
                }
            }
            .marks{
                margin: 0 auto;
                text-align: center;
                padding-top: 60px;
                ul{
                    li{
                        display: inline-block;
                        padding-right: 140px;
                        &:last-child{
                            padding-right: 0;
                        }
                        .label{
                            padding-top: 30px;
                            p{
                                font-size: 18px;
                                font-weight: 500;
                            }
                        }
                    }
                }
            }
        }
    }


    .counter{
        padding: 80px 0;
        .conting{
            #counter{
                text-align: center;
                display: flex;
                align-items: center;
                justify-content: center;
                padding: 40px 0px;
                width: 100%;
               .item{
                   margin-right: 80px;
                   &:last-child{
                       margin-right: 0;
                   }
                h1{
                    border: 1px solid $black;
                    width: 130px;
                    height: 130px;
                    font-size: 30px;
                    line-height: 130px;
                    border-radius: 50%;
                    font-weight: 600;
                    text-align: center;
                    color: $primary_color;
                }
                h3{
                    font-size: 18px;
                    padding-top: 30px;
                }
             }
            }
        }
    }
    
}

.contact_us{
    padding: 80px 0;
    background-image: url("../images/Rectangle135.png");
    background-repeat: no-repeat;
    background-position: right;
    height: 100%;
    .focus_wrap{
        .content{
            h2{
                font-weight: 700;
                font-size: 40px;
                padding-bottom: 30px;
                text-transform: uppercase;
            }
            p{
                color: $offfspra2;
                font-size: 18px;
                font-weight: 500;
                width: 600px;
                max-width: 100%;
                line-height: 30px;
            }
            .contact-bt{
                padding-top: 30px;
            }
        }
    }
}



/* Extra Huge large desktops */
@media (min-width: 1920px){
    .contact_us{
        background-size: 1400px;
    }
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
    .contact_us{
        background-size: 1400px;
    }
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
    .contact_us{
        background-size: 1000px;
    }
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
    .contact_us{
        background-size: 1000px;
    }
}


/* Landscape tablets and medium desktops */
@media (min-width: 1200px) and (max-width: 1399px) {
	.contact_us{
        background-size: 900px;
    }
}
/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	.contact_us{
        background-size: 600px;
    }
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
	.about_mains{
        .we_focus_section{
            .focus_wrap{
                .content{
                    p {
                        width: 470px;
                    }
                }
            }
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
    .about_mains{
        .about_us_section{
            padding: 50px 0;
            .about_start{
                .content{
                    padding-top: 40px;
                    padding-left: 0;
                }
            }
        }
        .we_focus_section{
            .focus_wrap{
                .content{
                    p {
                        width: 470px;
                    }
                }
            }
        }
        .counter{
            padding: 20px 0;
            .conting{
                #counter{
                    .item{
                        margin-right: 35px;
                        h1{
                            width: 100px;
                            height: 100px;
                            line-height: 100px;
                        }
                    }
                }
            }
        }
    }
    .contact_us{
        padding: 40px 0;
    }
}


/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
    .about_mains{
        .about_us_section{
            padding: 30px 0;
            .about_start{
                .content{
                    padding-top: 20px;
                    padding-left: 0;
                    p{
                        padding-bottom: 15px;
                    }
                }
            }
        }
        .we_focus_section{
            padding-bottom: 30px;
            &::after{
                content: none;
            }
            &::before{
                content: none;
            }
            .focus_wrap{
                .content{
                    h2{
                        font-size: 30px;
                        padding-bottom: 15px;
                    }
                    p {
                        width: 100%;
                    }
                }
            }
        }
        .we_deviler_section{
            padding: 40px 0 30px 0;
            .focus_wrap{
                .content{
                    h2{
                        font-size: 30px;
                        padding-bottom: 15px;
                    }
                    p {
                        width: 100%;
                    }
                }
                .marks{
                    padding-top: 18px;
                    ul{
                        li{
                            padding-right: 20px;
                            .label{
                                padding-top: 10px;
                            }
                        }
                    }
                }
            }
        }
        .counter{
            padding: 20px 0;
            .conting{
                #counter{
                    .item{
                        margin-right: 15px;
                        h1{
                            width: 60px;
                            height: 60px;
                            line-height: 60px;
                            margin: 0 auto;
                            font-size: 20px;
                        }
                        h3{
                            font-size: 14px;
                            padding-top: 15px;
                        }
                    }
                }
            }
        }
    }
    .contact_us{
        padding: 40px 0;
        .focus_wrap{
            .content{
                h2{
                    font-size: 30px;
                    padding-bottom: 15px;
                }
                p {
                    width: 100%;
                }
            }
        }
    }
}

/* Smaller phones */
@media (max-width: 360px) {
    .about_mains{
        .about_us_section{
            padding: 30px 0;
            .about_start{
                .content{
                    padding-top: 20px;
                    padding-left: 0;
                    p{
                        padding-bottom: 15px;
                    }
                }
                .img_area{
                    &::after{
                        right: 14px;
                        top: 21px;
                    }
                    &::before{
                        left: 14px;
                        bottom: 21px;
                    }
                    img{
                        padding: 35px;
                        height: 400px;
                    }
                }
            }
        }
        .we_focus_section{
            padding-bottom: 30px;
            &::after{
                content: none;
            }
            &::before{
                content: none;
            }
            .focus_wrap{
                .content{
                    h2{
                        font-size: 30px;
                        padding-bottom: 15px;
                    }
                    p {
                        width: 100%;
                        font-size: 14px;
                    }
                }
            }
        }
        .we_deviler_section{
            padding: 40px 0 30px 0;
            .focus_wrap{
                .content{
                    h2{
                        font-size: 30px;
                        padding-bottom: 15px;
                    }
                    p {
                        width: 100%;
                        font-size: 14px;
                    }
                }
                .marks{
                    padding-top: 18px;
                    ul{
                        li{
                            padding-right: 20px;
                            .label{
                                padding-top: 10px;
                            }
                        }
                    }
                }
            }
        }
        .counter{
            padding: 20px 0;
            .conting{
                #counter{
                    justify-content: space-between;
                    .item{
                        margin-right: 3px;
                        h1{
                            width: 60px;
                            height: 60px;
                            line-height: 60px;
                            margin: 0 auto;
                            font-size: 20px;
                        }
                        h3{
                            font-size: 11px;
                            padding-top: 15px;
                        }
                    }
                }
            }
        }
    }
    .contact_us{
        padding: 40px 0;
        .focus_wrap{
            .content{
                h2{
                    font-size: 30px;
                    padding-bottom: 15px;
                }
                p {
                    width: 100%;
                }
            }
        }
    }
}

/* Smaller phones */
@media (max-width: 320px) {
    
}